*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
}

body{
    background-color: #FFFFFF;
    font-family: sans-serif;
    position: relative;
    float: none;
    height: auto;
    overflow-x: hidden;
}

.seccion-general{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    overflow-x: hidden;
    position: relative;
}

.seccion-general header{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    position: relative;
    z-index: 100;
}

.contenedor-header-uno{
    width: 100%;
    height: auto;
    background-color: #0B4F47;
    float: left;
    display: inline-flex;
    justify-content: center;
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-uno{
    width: 1400px;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
}

.contenedor-horario-header{
    width: 200px;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: start;
}

.contenedor-horario-header img{
    width: 20px;
    height: 20px;
    float: left;
    background-color: transparent;
    margin-right: 10px;
}

.contenedor-horario-header p{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
}

.contenedor-frase-header{
    width: 500px;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-frase-header p{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
}

.contenedor-tel-ubi-header{
    width: 400px;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
}

.contenedor-tel-ubi-header a{
    width: fit-content;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: end;
}

.contenedor-tel-ubi-header a img{
    width: 20px;
    height: 20px;
    float: left;
    background-color: transparent;
    margin-right: 10px;
}

.contenedor-tel-ubi-header a span{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    text-align: left;
}

.contenedor-header-dos{
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    float: left;
    display: inline-flex;
    justify-content: center;
    padding-left: 90px;
    padding-right: 90px;
    top: 40px;
    left: 0px;
    position: absolute;
    z-index: 100 !important;
}

.contenedor-header-dos.fija-menu{
    top: 0;
    left: 0;
    position: fixed;
    z-index: 100 !important;
}

.header-dos{
    width: 1400px;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
}

.logo-menu{
    width: 150px;
    height: auto;
    background-color: transparent;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.logo-menu img{
    width: 150px;
    height: auto;
    background-color: transparent;
    float: left;
}

.header-dos .contenedor-menu-btn-whats-header{
    width: 880px;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: end;
}

.contenedor-menu-btn-whats-header nav{
    width: 520px;
    height: auto;
    background-color: transparent;
    float: left;
    position: relative;
}

.contenedor-menu-btn-whats-header nav .btn-cerrar-menu{
    display: none;
    visibility: hidden;
}

.contenedor-menu-btn-whats-header nav ul{
    width: 100%;
    height: fit-content;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.contenedor-menu-btn-whats-header nav ul li{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-menu-btn-whats-header nav ul li a{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    color: #242424;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
}

.contenedor-menu-btn-whats-header nav ul li a:hover{
    color: #0B4F47;
}

.btn-whatsapp-header{
    width: 290px;
    height: auto;
    background-color: #0B4F47;
    float: left;
    padding-top: 35px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 40px;
    display: inline-flex;
    justify-content: space-between;
}

.btn-whatsapp-header:hover{
    background-color: #03110F;
}

.btn-whatsapp-header img{
    width: 40px;
    height: 40px;
    float: left;
    background-color: transparent;
    margin-right: 15px;
}

.txt-btn-whatsapp-header{
    width: 80%;
    height: auto;
    background-color: transparent;
    float: left;
}

.txt-btn-whatsapp-header .titulo-btn{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    text-align: left;
    text-decoration: none;
}

.txt-btn-whatsapp-header .txt-btn{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    color: #FFFFFF;
    text-align: left;
    text-decoration: none;
}

.btn-menu-menu{
    display: none;
    visibility: hidden;
}








.btn-whatsaap-flotante{
    width: 65px;
    height: 65px;
    position: fixed;
    right: -200px;
    bottom: 30px;
    border-radius: 80px;
    background-color: #00B66C;
    text-decoration: none;
    z-index: 1000;
    opacity: 0;
    transition: right ease .4s, opacity ease .4s;
    transition-delay: .4s;
}

.btn-whatsaap-flotante.entra-btn-whatsapp{
    right: 20px;
    opacity: 1;
    transition: right ease .4s, opacity ease .4s;
}

.btn-whatsaap-flotante img{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.btn-whatsaap-flotante span{
    width: 160px;
    height: fit-content;
    background-color: #FFFFFF;
    padding: 5px;
    font-family: "Cabin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #303030;
    position: absolute;
    left: -80px;
    text-align: center;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 15px;
    opacity: 0;
    transition: left ease .4s, opacity ease .4s;
}

.btn-whatsaap-flotante span.entra-btn-whatsapp{
    left: -170px;
    opacity: 1;
    transition: left ease .4s, opacity ease .4s;
    transition-delay: .4s;
}







footer{
    width: 100%;
    height: auto;
    background-color: #03110F;
    padding-top: 90px;
    padding-bottom: 20px;
    padding-left: 90px;
    padding-right: 90px;
    display: inline-flex;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.contenedor-footer{
    width: 1400px;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-footer-uno{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
    padding-bottom: 90px;
}

.info-footer-uno{
    width: 30%;
    height: auto;
    background-color: transparent;
    float: left;
}

.info-footer-uno img{
    width: 150px;
    height: auto;
    background-color: transparent;
    float: left;
    margin-bottom: 20px;
}

.info-footer-uno p{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
    text-decoration: none;
    margin-bottom: 20px;
}

.contenedor-rss-footer{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: start;
}

.contenedor-rss-footer h3{
    width: fit-content;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
    margin-right: 20px;
    margin-top: 10px;
}

.rss-footer{
    width: fit-content;
    height: auto;
    background-color: transparent;
    float: left;
}

.rss-footer a{
    width: 40px;
    height: 40px;
    background-color: #0B4F47;
    float: left;
    position: relative;
    border-radius: 40px;
    margin-right: 20px;
}

.rss-footer a img{
    width: 20px;
    height: 20px;
    height: auto;
    background-color: transparent;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.rss-footer a:hover{
    background-color: #2E665F;
}

.info-footer-dos{
    width: 15%;
    height: auto;
    float: left;
    background-color: transparent;
}

.info-footer-tres{
    width: 25%;
    height: auto;
    float: left;
    background-color: transparent;
}

.info-footer-dos h2,
.info-footer-tres h2{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 22px;
    color: #FFFFFF;
    text-align: left;
    margin-bottom: 40px;
}

.nav-menu-footer{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
}

.nav-menu-footer ul{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    list-style: none;
}

.nav-menu-footer ul li{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    margin-bottom: 20px;
}

.nav-menu-footer ul li a{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: start;
    text-decoration: none;
    cursor: pointer;
}

.nav-menu-footer ul li a img{
    width: 16px;
    height: 16px;
    background-color: transparent;
    float: left;
    margin-right: 10px;
}

.nav-menu-footer ul li a .icono-contacto-f{
    width: 20px;
    height: 20px;
    background-color: transparent;
    float: left;
    margin-right: 10px;
}

.nav-menu-footer ul li a span{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
}

.nav-menu-footer ul li a:hover span{
    color: #0B4F47;
}


.info-footer-cuatro{
    width: 20%;
    height: auto;
    background-color: transparent;
    float: left;
}

.tarjetas,
.aseguradoras{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    margin-bottom: 40px;
}

.tarjetas img,
.aseguradoras img{
    width: 50px;
    height: 50px;
    background-color: transparent;
    float: left;
    margin-bottom: 10px;
}

.tarjetas h3,
.aseguradoras h3{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.contenedor-tarjetas{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-tarjetas .iconos-pagos{
    height: 20px;
    width: auto;
    background-color: transparent;
    float: left;
    margin-right: 20px;
}

.contenedor-footer-dos{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    padding-top: 20px;
    display: inline-flex;
    justify-content: space-between;
    border-top: 1px solid #2E665F;
}

.contenedor-footer-dos p{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
}

.contenedor-footer-dos a{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
}

.contenedor-footer-dos a:hover{
    color: #0B4F47;
}








@media only screen and (max-width: 1580px){

    .header-uno{
        width: 100%;
    }
    
    .header-dos{
        width: 100%;
    }





    .contenedor-footer{
        width: 100%;
    }
}









@media only screen and (max-width: 1380px){

    .contenedor-tel-ubi-header{
        width: 170px;
        background-color: transparent;
    }

    .contenedor-tel-ubi-header a{
        width: 100%;
        background-color: transparent;
    }

    .contenedor-tel-ubi-header .punto-ubicacion-header{
        display: none;
        visibility: hidden;
    }

    .header-dos .contenedor-menu-btn-whats-header{
        width: 830px;
    }

    .contenedor-menu-btn-whats-header nav{
        width: 470px;
    }






    .contenedor-footer-uno{
        flex-wrap: wrap;
    }

    .info-footer-uno{
        width: 35%;
        margin-bottom: 40px;
    }

    .info-footer-dos{
        width: 15%;
        margin-bottom: 40px;
    }

    .info-footer-tres{
        width: 30%;
        margin-bottom: 40px;
    }

    .info-footer-cuatro{
        width: 50%;
        display: inline-flex;
        justify-content: space-between;
    }

    .tarjetas,
    .aseguradoras{
        width: 46%;
        margin-bottom: 0px;
    }
}








@media only screen and (max-width: 1180px){

    .contenedor-horario-header{
        display: none;
        visibility: hidden;
    }

    .header-dos .contenedor-menu-btn-whats-header{
        width: 450px;
    }

    .contenedor-menu-btn-whats-header nav{
        width: 350px;
        height: 100vh;
        background-color: #FFFFFF;
        float: left;
        position: fixed;
        right: -700px;
        top: 0;
        padding-top: 60px;
        padding-bottom: 60px;
        transition: ease right .4s;
    }

    .contenedor-menu-btn-whats-header nav.muestra-menu{
        right: -0px;
        transition: ease right .4s;
    }

    .contenedor-menu-btn-whats-header nav .btn-cerrar-menu{
        display: block;
        visibility: visible;
        width: 30px;
        height: 30px;
        background-color: transparent;
        float: right;
        display: block;
        visibility: visible;
        margin-right: 40px;
        margin-bottom: 0px;
        appearance: none;
        outline: none;
        border: none;
    }

    .contenedor-menu-btn-whats-header nav ul{
        width: 100%;
        flex-wrap: wrap;
        margin-top: 120px;
    }

    .contenedor-menu-btn-whats-header nav ul li{
        width: 100%;
    }

    .contenedor-menu-btn-whats-header nav ul li a{
        width: 100%;
        font-weight: 600;
        font-style: normal;
        font-size: 22px;
        text-align: right;
        padding: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .contenedor-menu-btn-whats-header nav ul li a:hover{
        background-color: #0B4F47;
        color: #FFFFFF;
    }

    .btn-menu-menu{
        width: 50px;
        height: 50px;
        background-color: transparent;
        float: left;
        display: block;
        visibility: visible;
        margin-left: 30px;
        appearance: none;
        outline: none;
        border: none;
        margin-top: 35px;
    }

    .btn-menu-menu img{
        width: 50px;
        height: 50px;
        background-color: transparent;
        float: left;
    }







    .info-footer-cuatro{
        width: 65%;
        display: inline-flex;
        justify-content: space-between;
    }

    .tarjetas,
    .aseguradoras{
        width: 46%;
        margin-bottom: 0px;
    }
}







@media only screen and (max-width: 980px){

    .contenedor-header-uno{
        padding-left: 70px;
        padding-right: 70px;
    }

    .contenedor-tel-ubi-header{
        display: none;
        visibility: hidden;
    }

    .contenedor-frase-header{
        width: 100%;
    }
    .contenedor-frase-header p{
        text-align: center;
    }

    .contenedor-header-dos{
        padding-left: 70px;
        padding-right: 70px;
        top: 35px;
    }





    footer{
        padding-left: 70px;
        padding-right: 70px;
    }

    .contenedor-footer-uno{
        padding-bottom: 50px;
    }

    .info-footer-uno{
        width: 46%;
    }

    .info-footer-dos{
        width: 46%;
    }

    .info-footer-tres{
        width: 46%;
    }

    .info-footer-cuatro{
        width: 46%;
        flex-wrap: wrap;
    }

    .tarjetas,
    .aseguradoras{
        width: 100%;
        margin-bottom: 40px;
    }
}








@media only screen and (max-width: 780px){

    .contenedor-header-uno{
        padding-left: 50px;
        padding-right: 50px;
    }

    .contenedor-header-dos{
        padding-left: 50px;
        padding-right: 50px;
        top: 35px;
    }

    .btn-whatsapp-header{
        display: none;
        visibility: hidden;
    }





    footer{
        padding-left: 50px;
        padding-right: 50px;
    }

    .contenedor-footer-uno{
        padding-bottom: 90px;
    }

    .info-footer-uno{
        width: 100%;
    }

    .info-footer-dos{
        width: 15%;
    }

    .info-footer-tres{
        width: 60%;
    }

    .info-footer-cuatro{
        width: 100%;
        flex-wrap: nowrap;
    }

    .tarjetas,
    .aseguradoras{
        width: 46%;
        margin-bottom: 0px;
    }

    .contenedor-footer-dos{
        flex-wrap: wrap;
    }

    .contenedor-footer-dos p{
        width: 100%;
        margin-bottom: 10px;
    }

    .contenedor-footer-dos a{
        width: fit-content;
    }
}








@media only screen and (max-width: 580px){

    .contenedor-header-uno{
        padding-left: 30px;
        padding-right: 30px;
    }

    .contenedor-horario-header{
        width: 200px;
        display: inline-flex;
        visibility: visible;
    }

    .contenedor-frase-header{
        display: none;
        visibility: hidden;
    }

    .contenedor-tel-ubi-header{
        visibility: visible;
        display: inline-flex;
    }

    .contenedor-header-dos{
        padding-left: 30px;
        padding-right: 30px;
        top: 35px;
    }

    .contenedor-menu-btn-whats-header nav{
        width: 100%;
    }

    .contenedor-menu-btn-whats-header nav ul li a{
        padding: 30px;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .btn-whatsapp-header{
        display: none;
        visibility: hidden;
    }





    footer{
        padding-left: 30px;
        padding-right: 30px;
    }

    .contenedor-footer-uno{
        padding-bottom: 90px;
    }

    .info-footer-uno{
        width: 100%;
    }

    .info-footer-dos{
        width: 100%;
    }

    .info-footer-tres{
        width: 100%;
    }

    .info-footer-cuatro{
        width: 100%;
        flex-wrap: nowrap;
    }

    .tarjetas,
    .aseguradoras{
        width: 46%;
        margin-bottom: 0px;
    }
}








@media only screen and (max-width: 480px){

    .contenedor-header-uno{
        padding-left: 20px;
        padding-right: 20px;
    }

    .contenedor-horario-header{
        display: none;
        visibility: hidden;
    }

    .contenedor-tel-ubi-header{
        visibility: visible;
        display: inline-flex;
        justify-content: center;
        width: 100%;
        background-color: transparent;
    }

    .contenedor-tel-ubi-header a{
        width: 100%;
        justify-content: center;
    }

    .contenedor-header-dos{
        padding-left: 20px;
        padding-right: 20px;
        top: 35px;
    }

    .contenedor-menu-btn-whats-header nav ul li a{
        padding: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
    }





    footer{
        padding-left: 20px;
        padding-right: 20px;
    }

    .contenedor-footer-uno{
        padding-bottom: 50px;
    }

    .info-footer-cuatro{
        width: 100%;
        flex-wrap: wrap;
    }

    .tarjetas,
    .aseguradoras{
        width: 100%;
        margin-bottom: 40px;
    }
}









@media only screen and (max-width: 380px){

    .contenedor-header-uno{
        padding-left: 15px;
        padding-right: 15px;
    }

    .contenedor-header-dos{
        padding-left: 15px;
        padding-right: 15px;
        top: 35px;
    }

    .contenedor-menu-btn-whats-header nav ul li a{
        padding: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    





    footer{
        padding-left: 15px;
        padding-right: 15px;
    }
}